.tipsy {
	padding: 5px;
	font-size: 10px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background-repeat: no-repeat;
	background-image:url("../images/v2/tipsy.gif");
}
.tipsy-inner {
	padding: 5px 8px 4px 8px;
	background-color: black;
   	color: #FFFFFF !important;
	max-width: 200px;
	text-align: center;
	border-radius: 4px 4px 4px 4px;
	max-width: 200px;
	padding: 5px 8px 4px;
	text-align: center;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
.tipsy-north {
	background-position: top center;
}
.tipsy-south {
	background-position: bottom center;
}
.tipsy-east {
	background-position: right center;
}
.tipsy-west {
	background-position: left center;
}
